【活用ガイド】

JVNDB-2016-001611

Rockwell Automation Allen-Bradley CompactLogix 1769-L* の Web サーバにおけるクロスサイトスクリプティングの脆弱性

概要

Rockwell Automation Allen-Bradley CompactLogix 1769-L* のWeb サーバには、クロスサイトスクリプティングの脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


Rockwell Automation
  • 1769 CompactLogix コントローラファームウェア 28.011+ 未満
  • 1769-L16ER-BB1B
  • 1769-L18ER-BB1B
  • 1769-L18ERM-BB1B
  • 1769-L23E-QB1B
  • 1769-L23E-QBFC1B
  • 1769-L24ER-QB1B
  • 1769-L24ER-QBFC1B
  • 1769-L27ERM-QBFC1B
  • 1769-L30ER
  • 1769-L30ER-NSE
  • 1769-L30ERM
  • 1769-L33ER
  • 1769-L33ERM
  • 1769-L36ERM

想定される影響

第三者により、任意の Web スクリプトまたは HTML を挿入される可能性があります。
対策

ベンダ情報および参考情報を参照して適切な対策を実施してください。
ベンダ情報

Rockwell Automation
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2016-2279
参考情報

  1. National Vulnerability Database (NVD) : CVE-2016-2279
  2. ICS-CERT ADVISORY : ICSA-16-061-02
更新履歴

[2016年03月08日]
  掲載